﻿.article-image {
    height: 193px;
    width: 175px;
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    left: -45px;
}

.article-image-inner {
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-shadow: 7px 12px 25px 1px rgba(0,0,0,0.1);
}

    .article-image-inner:hover {
        width: 110%;
        top: -5%;
        height: 110%;
        right: -5%;
        position: absolute;
    }

main.mainStyle h1 {
    font-size: 115px;
    font-weight: 300;
    margin: 0;
}

main.mainStyle {
    padding-top: 140px;
    text-align: center;
    width: 89%;
}

    main.mainStyle h4 {
        font-size: 30px;
        font-weight: normal;
        margin: 22px 0 90px 0;
    }

.horizonal-line {
    background-color: #222427;
    height: 1px;
}

ul.subjects-list {
    margin: 0;
    padding: 0;
    height: 100%;
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    justify-content: space-around;
    list-style-type: none;
    font-size: 25px;
    font-weight: 300;
    height: 94px;
    align-items: center;
    position: relative;
    overflow-x: auto;
    overflow-y: hidden;
    -ms-oveflow-style: none;
    overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
}

    ul.subjects-list::-webkit-scrollbar-thumb {
        background-color: #AAAAAA;
    }


il.point-separator {
    width: 5px;
    height: 5px;
    border-radius: 5px;
    background-color: #1D8Eff;
    margin: 0 5px;
    flex-basis: 5px;
    flex-grow: 0;
    flex-shrink: 0;
}

li.subject-item {
    cursor: pointer;
    white-space: nowrap;
    margin: 0 5px;
    flex-grow: 1;
    margin-top: 5px;
}

    li.subject-item.selected-subject {
        font-weight: 500;
    }

.article-background {
    cursor: pointer;
    width: 685px;
    height: 297px;
    margin-bottom: 59px;
    position: relative;
}

.article-section {
     width: 640px;
    height: 100%;
    padding-right: 32px;
    text-align: right;
    background-color: white;
    position: absolute;
    box-shadow: 7px 12px 25px 1px rgba(0,0,0,0.3);
}


    .article-section::before {
        clear: both;
    }

h6.article-title {
    font-size: 30px;
    font-weight: 500;
    margin: 0;
    max-height: 68px;
}

.article-title-wrapper{
    background-color: #2775c2;
    color:white!important;
    padding-bottom:56px;
    position:relative;
    min-height: 453px;
}

.article-title-sub-wrapper div,.article-title-sub-wrapper h1{
    max-width:729px;
}
.article-title-sub-wrapper h1 {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
    .article-title-wrapper div,.article-title-wrapper h1 {
          color:white;
    }

.article-content-wrapper,.article-title-wrapper > div{
    width:1089px;
    margin:0 auto;
}

.article-content-wrapper{
    padding-top:42px;
}

.article-content-summary {
    margin-top: 32px;
    max-height: 245px;
    overflow: hidden;
    max-width: 421px;
}

.title-underline {
    background-color: #1C8FFF;
    height: 1px;
    width: 38px;
    margin-top: 10px;
    margin-bottom: 15px;
}

a.sectionLink-leftArrow {
    font-size: 18px;
    display: block;
    color: white;
    text-decoration: none;
    position: absolute;
    cursor: pointer;
    color: black;
    bottom: 31px;
    right: 31px;
}

    a.sectionLink-leftArrow::after {
        border-color: transparent black;
        border-style: solid;
        border-width: 5px 10px 5px 0px;
        content: "";
        top: 50%;
        transform: translateY(-50%);
        margin-right: 10px;
        position: absolute;
    }

.magazine-content {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: wrap;
    flex-flow: wrap;
    width: 100%;
    margin-top: 56px;
    margin-bottom: 140px;
}

.article-section p {
    max-height: 96px;
    min-height: 96px;
    overflow: hidden;

}

.article-page {
    padding-top: 70px;
    width: 100%;
    margin: 0 auto;
}

.article-page a.sectionLink-leftArrow {
    font-size: 19px;
    right: 47px;
}

.article-page a.sectionLink-leftArrow::after {
    transform: translateY(-70%);
}

div.main-image {
    width: 380px;
    height: 420px;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    background-position: center top;
    left: 237px;
    top:16px;
    box-shadow: 7px 12px 25px 1px rgba(0,0,0,0.1);
    top: 50%;
    transform: translateY(-50%);
}

 .article-page > .main-image {
        position: absolute;
        top:297px;
        z-index:1;
    }

.article-main-title {
    padding-top: 56px;
    font-size: 60px;
    font-weight: 600;
    padding-bottom: 40px;
}

.article-content p {
    font-size: 26px;
    line-height: 39px;
}

.article-sub-title {
    font-size: 39px;
    font-weight: 600;
    margin: 80px 0 40px;
}

.share-section {
    width: 100%;
    font-size: 26px;
    font-weight: 600;
    margin-top: 80px;
}

.share-text {
    margin: 0 auto;
    width: 200px;
    text-align: center;
}

.share-icons-container {
    width: 310px;
    margin: 0 auto;
    margin-top: 18px;
}

.share-icon {
    width: 56px;
    height: 56px;
    background-color: #222427;
    color: white;
    font-weight: 600;
    border-radius: 56px;
    text-align: center;
    line-height: 70px;
    font-size: 40px;
    display: inline-block;
    margin: 0 8px;
    cursor: pointer;
    text-decoration: none;
}
  .share-icon.share-whatsapp ,.share-icon.share-email {
            
            background-size: cover;
            background-repeat: no-repeat;
            color: transparent;
        }
        .share-icon.share-whatsapp {
            background-image: url(../../images/home/whatsup.svg);
        }
        .share-icon.share-email {
            background-image: url(../../images/home/email.svg);
        }
.recived-mnthly-updates {
    width: 100%;
    margin: 0 auto;
    margin-top: 101px;
    height: 179px;
    box-shadow: 0px 10px 60px 0px rgba(0,0,0,0.1);
}

.recived-mnthly-updates-inner {
    height: 77px;
    top: 50%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(-50%);
}

.recived-mnthly-updates-text {
    font-size: 33px;
    font-weight: 600;
    display: inline-block;
    margin-left: 43px;
}

input.email-text-box {
    height: 100%;
    font-size: 26px;
    padding: 0 26px;
    width: 434px;
    border: 1px solid #959595;
    direction: ltr;
    text-align: left;
}

    input.email-text-box::-webkit-input-placeholder {
        direction: rtl;
        text-align: right;
    }

    input.email-text-box::-moz-placeholder {
        color: #6D6D6D;
        font-size: 15px;
        font-weight: 300;
        vertical-align: middle;
        direction: rtl;
        text-align: right;
    }

    input.email-text-box:-ms-input-placeholder {
        direction: rtl !important;
        text-align: right !important;
    }

input.send-email-btn {
    height: 100%;
    border: 1px solid #1d8eff;
    width: 153px;
    margin: 0;
    padding: 0;
    font-size: 26px;
    text-align: center;
    line-height: 77px;
    background-color: #1d8eff;
    color: white;
    font-weight: 500;
    cursor: pointer;
}

    input.send-email-btn:hover {
        background-color: #2775c2;
    }


    input.send-email-btn:active {
        background-color: #70bdfc;
    }

.additional-articles {
    font-size: 26px;
    line-height: 22px;
    width: 1089px;
    margin: 146px auto 0 auto;
}

a.all-articles-link {
    float: left;
    display: inline-block;
    color: #1c8fff;
    font-weight: 600;
    /*border-bottom: 2px solid #1c8fff;*/
}

.additional-articles-title {
    display: inline-block;
}

.sub-image {
    background-size: 100%;
    height: 780px;
    background-repeat: no-repeat;
    background-position: center center;
}

.article-page .magazine-content {
    margin-bottom: 152px;
    margin-top: 64px;
    justify-content: space-between;
    width: 85%;
    margin: 64px auto 152px auto;
}

.article-page .article-background {
    width: 685px;
    height: 418px;
}

.article-page .article-section {
    padding: 0;
    width: 640px;
    height: 100%;
}

.article-page .article-content-summary{
    margin-top:51px;
    margin-right:47px;
    max-width: 321px;
}


.article-page .article-image {
    height: 341px;
    width: 260px;
}

.article-content .article-summary {
    font-size: 31px;
    line-height: 39px;
    margin-bottom: 50px;
}

.article-page .article-author {
    font-size: 23px;
    font-weight: 600;
    line-height: 35px;
    color: #eeeeee;
}

.article-author-wrapper div{
    display:inline;
    margin-bottom:56px;
}

.article-author-wrapper .vertical-separator-line{
    width: 1px;
    background-color: #eeeeee;
    margin: 0 7px;
    position: relative;
    top: -3px;
}

.article-page .separator-line {
    width: 79px;
    height: 1px;
    background-color: #0AD3B5;
    margin: 30px 0 36px;
}

@media screen and (max-width: 1600px) {
    main.mainStyle {
        padding-top: 110px;
        text-align: center;
        width: 89%;
        min-width: 992px;
    }

    li.subject-item {
        margin-top: 4px;
    }

    main.mainStyle h1 {
        font-size: 90px;
    }

    main.mainStyle h4 {
        font-size: 25px;
        margin: 18px 0 70px 0;
    }

    ul.subjects-list {
        font-size: 20px;
        height: 73px;
    }

    il.point-separator {
        width: 4px;
        height: 4px;
        border-radius: 4px;
        flex-basis: 4px;
    }

    .article-background {
        width: 445px;
        height: 279px;
        margin-bottom: 64px;
       
    }

    .article-section {
        padding: 0 26px;
        width:391px
    }

    .article-image {
        height: 145px;
        width: 131px;
        background-color: white;
        left: -54px;
    }

    h6.article-title {
        font-size: 25px;
        max-height: 50px;
        overflow: hidden;
    }

    .article-content-summary {
        margin-top: 42px;
        max-height: 185px;
        max-width: 250px;
    }

    .title-underline {
        width: 29px;
        margin-top: 15px;
        margin-bottom: 18px;
    }

    a.sectionLink-leftArrow {
        font-size: 15px;
        margin-top: 14px;
        margin-left: 40px;
        right: 26px;
        bottom: 18px;
    }

        a.sectionLink-leftArrow::after {
            border-width: 4px 7px 4px 0px;
            transform: translateY(-70%);
        }

    .article-page a.sectionLink-leftArrow {
        font-size: 15px;
    }

    .magazine-content {
        max-width: 1200px;
        margin: 0 auto;
        margin-top: 96px;
        margin-bottom: 188px;
    }

    .article-section p {
        max-height: 88px;
        line-height: 20px;
        font-size: 15px;
        max-height: 115px;
        min-height: 115px;
    }

    .article-page {
        padding-top: 55px;
    }

    .main-image {
        height: 323px;
    }

    .article-main-title {
        padding-top: 38px;
        font-size: 50px;
        padding-bottom: 30px;
    }

    .article-content-wrapper, .article-title-wrapper > div{
        width:851px;
    }

    div.main-image {
        width: 282px;
        height: 311px;
        left: 200px;
    }

    .article-page > .main-image {
        top: 225px;
    }
   

    .article-title-sub-wrapper div,.article-title-sub-wrapper h1{
        max-width:530px;
    }

    .article-title-wrapper {
        min-height: 339px;
        padding-bottom: 30px;
    }

    .article-content p {
        font-size: 20px;
        line-height: 30px;
    }

    .article-sub-title {
        font-size: 30px;
        margin: 60px 0 30px;
    }

    .share-section {
        font-size: 20px;
        margin-top: 60px;
    }

    .share-icon {
        width: 43px;
        height: 43px;
        border-radius: 43px;
        line-height: 53px;
        font-size: 31px;
        margin: 0 6px;
    }
      

    .share-icons-container {
        /*width: 240px;*/
        margin-top: 12px;
        text-align: center;
    }

    .recived-mnthly-updates {
        margin-top: 78px;
        height: 138px;
    }

    .recived-mnthly-updates-inner {
        height: 59px;
    }

    .magazine-content {
        max-width: 1000px;
        margin-top: 70px;
    }

    input.email-text-box {
        font-size: 20px;
        padding: 0 20px;
        width: 334px;
    }

    input.send-email-btn {
        width: 118px;
        font-size: 20px;
        line-height: 59px;
    }

    .recived-mnthly-updates-text {
        font-size: 25px;
        margin-left: 34px;
    }

    .additional-articles {
        font-size: 20px;
        line-height: 18px;
        margin-top: 113px;
        width: 835px;
    }

    .sub-image {
        height: 620px;
    }

    .article-page .magazine-content {
        margin-bottom: 113px;
    }

    .article-page .article-background {
        width: 445px;
        height: 279px;
    }

    .article-page .article-section {
        padding: 0 15px;
            width: 391px;
    height: 100%;
    }

    .article-page .article-image {
        width: 131px;
        height: 146px;
        transform: translateY(-50%);
        top: 50%;
    }

    .article-page .article-content-summary {
        max-width: 249px;
        margin-right: 4px; 
    }

    .article-content .article-summary {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 25px;
    }

    .article-page .article-author {
        font-size: 18px;
        line-height: 26px;
    }

    .article-page .separator-line {
        width: 61px;
        margin: 20px 0 25px;
    }
}

@media screen and (max-width: 1199px) {
    main.mainStyle {
        width: 92%;
        min-width: 0;
        margin: 0 31px;
    }


        main.mainStyle h4 {
            margin: 18px 0 55px 0;
        }

    .article-page .magazine-content {
        margin-bottom: 84px;
            width: 928px;
    }

    div.main-image {
        width: 265px;
        height: 291px;
        left: 91px;
    }
}

@media screen and (max-width: 991px) {
    .subjects-list-container {
        overflow: hidden;
        height: 73px;
    }

    ul.subjects-list {
        height: 100%;
        padding-bottom: 20px;
        top: 0;
        position: relative;
        box-sizing: content-box;
    }

    .article-background {
        width: 682px;
        padding-bottom: 75px;
        margin: auto auto 64px auto;
    }
    .article-section {
       width: 640px;
    }

    .article-page {
        width: 100%;
        max-width: 100%;
        padding-top: 77px;
    }

    .article-content-summary {
    max-width: 421px;
}

    .magazine-content {
        margin-bottom: 132px;
    }

    .article-image {
        height: 192px;
        width: 172px;
        left: -45px;
    }
    .article-content {
        max-width: 100%;
        margin: 0 auto;
    }



        .article-content p {
            font-size: 21px;
            line-height: 32px;
            max-width: 82%;
            margin: 0 auto;
        }

    .article-sub-title {
        font-size: 32px;
        max-width: 80%;
        margin: 0 auto;
    }

    .article-main-title {
        max-width: 80%;
        margin: 0 auto;
    }

    .share-section {
        font-size: 23px;
        margin-top: 95px;
    }

    .share-icon {
        width: 50px;
        height: 50px;
        border-radius: 50px;
        line-height: 62px;
        font-size: 38px;
        margin: 0 8px;
    }

    .share-icons-container {
        /*width: 139px;*/
        margin-top: 15px;
    }

    .recived-mnthly-updates {
        margin-top: 62px;
        height: 238px;
    }

    .recived-mnthly-updates-inner {
        height: auto;
        flex-wrap: wrap;
    }

    .recived-mnthly-updates-text {
        font-size: 29px;
        width: 80%;
        display: block;
        margin: 0;
        text-align: center;
        flex-shrink: 0;
        margin-bottom: 38px;
        -webkit-transform: scale(1.17);
        -ms-transform: scale(1.17);
        transform: scale(1.17);
    }

    input.email-text-box {
        font-size: 23px;
        padding: 0 23px;
        width: 391px;
        height: 69px;
    }

    input.send-email-btn {
        width: 138px;
        font-size: 23px;
        line-height: 72px;
        height: 69px;
    }

    .additional-articles {
        max-width: 82%;
        margin: 0 auto;
        margin-top: 103px;
        font-size: 23px;
    }

    .sub-image {
        height: 520px;
    }

    .article-content-wrapper, .article-title-wrapper > div {
        width: 100%;
    }

    div.main-image {
        width: 265px;
        height: 291px;
        right: 50%;
        transform: translateX(50%);
        top: 16px;
        left: initial;
    }

    .article-page > .main-image {
        top: 93px;
    }



    .article-title-wrapper {
        padding-top:285px;

    }

    .article-title-sub-wrapper div {
        margin: 0 auto;
        max-width: 82%;
    }

    .article-main-title {
        font-size: 60px;
    }
    
    .article-page .magazine-content {
        margin-bottom: 62px;
        justify-content: space-around;
        width: 90%;
    }
    .title-underline {
        margin-top: 12px;
        margin-bottom: 14px;
    }

    .article-page .article-background {
        width: 682px;
    }

    .article-page a.sectionLink-leftArrow {
        font-size: 18px;
        right: 17px;
    }

        .article-page a.sectionLink-leftArrow::after {
            border-width: 4px 8px 4px 0px;
        }

    .article-page .article-section {
        padding: 0 17px;
            width: 640px;
    }

    .article-page .article-image {
        width: 172px;
        height:192px;
    }

    .article-page .article-content-summary {
        max-width: 421px;
    }

    .article-content .article-summary {
        font-size: 28px;
        line-height: 35px;
        max-width: 82%;
        margin: 0 auto;
        margin-bottom: 35px;
    }

    .article-page .article-author {
        font-size: 21px;
        line-height: 35px;
        max-width: 80%;
        margin: 0 auto;
    }

    .article-page .separator-line {
        width: 71px;
        margin: 20px 0 30px;
        margin-right: 10%;
    }
}

@media screen and (max-width: 767px) {
    .article-page > .main-image {
        top: 56px;
    }

    main.mainStyle {
        padding-top: 70px;
        margin: 0 auto;
    }

        main.mainStyle h1 {
            font-size: 40px;
        }

        main.mainStyle h4 {
            font-size: 13px;
            margin: 10px 0 30px 0;
        }

    .subjects-list-container {
        height: 42px;
    }

    li.subject-item {
        margin-top: 2px;
    }

    ul.subjects-list {
        font-size: 13px;
        height: 42px;
    }

    il.point-separator {
        width: 2px;
        height: 2px;
        border-radius: 2px;
        flex-basis: 2px;
    }

    .article-background {
        width: 211px;
        height: 264px;
        margin-left: 45px;
    }

    .article-section {
        width: 217px;
        height: 264px;
        margin-right: 0px;
        padding: 0 23px;
    }

    .article-image {
        height: 75px;
        width: 68px;
        top: -40px;
        left: 50%;
        transform: translateX(-50%);
    }

    h6.article-title {
        font-size: 15px;
        margin-top: 36px;
    }

    .article-content-summary {
        margin-top: 16px;
        max-height: 214px;
        text-align: center;
    }

    .title-underline {
        width: 32px;
        margin: auto;
        margin-top: 6px;
        margin-bottom: 10px;
    }

    .article-section p {
        max-height: 56px;
        line-height: 14px;
        font-size: 10px;
    }

    a.sectionLink-leftArrow {
        font-size: 10px;
        margin: auto;
        bottom: 10px;
        right: 50%;
        transform: translateX(50%);
    }

        a.sectionLink-leftArrow::after {
            border-width: 3px 4px 3px 0px;
            transform: translateY(-85%);
            margin-right: 6px;
        }

    .magazine-content {
        margin-top: 75px;
        margin-bottom: 0px;
    }

    .article-page {
        padding-top: 40px;
    }

    .article-content {
        max-width: 100%;
    }

    .main-image {
        height: 219px;
    }

    .article-main-title {
        padding-top: 57px;
        font-size: 32px;
        max-width: 86%;
        padding-bottom: 18px;
    }

    .article-content p {
        font-size: 13px;
        line-height: 20px;
        max-width: 86%;
    }

    .article-sub-title {
        font-size: 18px;
        max-width: 86%;
        margin-top: 40px;
        margin-bottom: 20px;
    }

    .share-section {
        font-size: 15px;
        margin-top: 60px;
    }

    .share-icon {
        width: 29px;
        height: 29px;
        border-radius: 29px;
        line-height: 36px;
        font-size: 18px;
        margin: 0 4px;
    }

    .share-icons-container {
        /*width: 78px;*/
        margin-top: 9px;
    }

    .recived-mnthly-updates {
        margin-top: 40px;
        height: 135px;
    }

    .recived-mnthly-updates-text {
        font-size: 17px;
        margin-bottom: 20px;
        -webkit-transform: scale(1.06);
        -ms-transform: scale(1.06);
        transform: scale(1.06);
    }

    input.email-text-box {
        font-size: 14px;
        padding: 0 14px;
        width: 201px;
        height: 40px;
    }

    input.send-email-btn {
        width: 80px;
        font-size: 14px;
        line-height: 40px;
        height: 40px;
    }

    .additional-articles {
        max-width: 86%;
        margin-top: 45px;
        font-size: 14px;
    }

    .sub-image {
        height: 280px;
    }

    .article-page .article-background {
        width: 211px;
        height: 264px;
        margin-left: 45px;
    }

    .article-page .magazine-content {
        margin-bottom: 38px;
    }

    .article-page .article-section {
        width: 217px;
        height: 264px;
        margin-right: 0px;
        padding: 0 23px;
    }

    .article-page .article-image {
        width: 66px;
        height: 74px;
        top: -40px;
        left: 50%;
        transform: translateX(-50%);
    }

    .article-title-sub-wrapper div {
    max-width: 86%;
}

    .article-content .article-summary {
        font-size: 16px;
        line-height: 20px;
        max-width: 86%;
        margin-bottom: 22px;
    }

    .article-page .article-author {
        font-size: 13px;
        line-height: 22px;
        max-width: 86%;
        display: block;
        margin-right: 0;
    }
    .article-author-wrapper .vertical-separator-line{
        display:none;
    }

    .article-page .separator-line {
        width: 41px;
        margin: 10px 0 20px;
        margin-right: 7%;
    }

    .article-page a.sectionLink-leftArrow {
        font-size: 10px;
        margin: auto;
        bottom: 10px;
        right: 50%;
        transform: translateX(50%);
    }

        .article-page a.sectionLink-leftArrow::after {
            border-width: 3px 5px 3px 0px;
            transform: translateY(-80%);
        }
}

.send-artical-code-overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 50;
    position: fixed;
    top: 0;
    display: none;
    z-index: 102;
}

.send-artical-code-popup {
    width: 560px;
    max-width: 95%;
    background-color: white;
    margin: 0 auto;
    margin-top: 100px;
}

.close-popup {
    float: left;
    cursor: pointer;
    background-image: url('../images/closePopup.png');
    width: 19px;
    height: 19px;
    background-size: 19px 19px;
    margin: 18px 17px;
}

.send-artical-code-title {
    font-size: 21px;
    font-weight: 500;
    color: #222427;
    text-align: center;
    margin: 20px;
}

div.popup-body {
    padding: 25px 60px;
}

.send-artical-code-section {
    width: 274px;
    margin: 0 auto;
}

.send-email-button-wrapper{
    display: flex;
    justify-content: space-between;
}

 .send-artical-code-section .send-email-button-wrapper button{
    display: inline-block;
    width: 48%;
    min-width: 48%;
    margin: unset;
}
 .send-email-disclaimer{
     margin-top: 10px;
    font-size: 14px;
 }
    .send-artical-code-section input {
        width: 100%;
        height: 40px;
        border: 1px solid #C1C1C1;
    }

    .send-artical-code-section .editor-lable .editor-field {
        font-size: 16px;
        color: #222427;
        font-weight: 300;
    }

.send-artical-code-popup .error-message {
    font-size: 15px;
    color: white;
    background-color: #FF7368;
    text-align: center;
    padding: 12px;
    display: none;
}

    .send-artical-code-popup .error-message span {
        -webkit-transform: scale(0.76);
        -ms-transform: scale(0.76);
        transform: scale(0.76);
        display: inline-block;
    }
